<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="13.0.0.v20170118-1724"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="224"
         install-size="847"
         version="2.0.0.v20170118-1724"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="533"
         install-size="2268"
         version="1.0.0.v20170118-1724"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="588"
         install-size="2403"
         version="1.0.0.v20170118-1724"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="1521"
         install-size="6668"
         version="1.0.0.v20170118-1724"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1111"
         install-size="6994"
         version="1.0.0.v20170118-1724"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="12388"
         install-size="49165"
         version="2.0.0.v20170118-1724"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="738"
         install-size="3400"
         version="1.0.0.v20170118-1724"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="2111"
         install-size="9997"
         version="1.0.0.v20170118-1724"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="2209"
         install-size="9212"
         version="1.0.0.v20170118-1724"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="4752"
         install-size="6683"
         version="1.0.0.v20170118-1724"/>

</feature>
